1. nashismo

    OP nashismo GBAtemp Fan
    Member

    Joined:
    Jun 5, 2013
    Messages:
    496
    Country:
    Chile
    So yes guys,

    I have a PS3 Slim I just bought and it is model 2511A, and according to the CFW hackable list, this version should be hackable. And yet, when I use Minver, it shows 3.60 firmware. Is this accurate? I have heard that Minver is not 100% accurate.

    I mean it is supposed to be hackable according to the list right?

    If you guys know anything about this, please let me know! Thank you all very much

    Nashismo
     
  2. Magsor

    Magsor I am watching you
    Member

    Joined:
    Dec 1, 2010
    Messages:
    1,240
    Country:
    Canada
  3. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    9,108
    Country:
    United States
    It says some 25xx model, you just happen to get one with minimum firmware above 3.55, so you can't install CFW, you only have Hen.
     
  4. smf

    smf GBAtemp Psycho!
    Member

    Joined:
    Feb 23, 2009
    Messages:
    4,862
    Country:
    United Kingdom
    Last edited by smf, Apr 13, 2021
  5. nashismo

    OP nashismo GBAtemp Fan
    Member

    Joined:
    Jun 5, 2013
    Messages:
    496
    Country:
    Chile
    Thank you everyone, I appreciate your knowledge :)
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - supposed, minver, 2511A